
QGIS Application - Bug report #7925

WMS Layers: opacity value not restored when loading project

2013-05-28 07:22 AM - Andreas Neumann

Status: Closed

Priority: Severe/Regression

Assignee: Jürgen Fischer

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16796

Description

When adding a WMS layer to a project and setting the opacity value and saving the project, the opacity value seems to be saved in the

project file.

However, when opening the project again, the opacity value is not correctly restored.

Associated revisions

Revision 8cfd421c - 2013-05-29 01:09 AM - Jürgen Fischer

fix #7925

History

#1 - 2013-05-28 07:32 AM - Jürgen Fischer

- Assignee set to Jürgen Fischer

#2 - 2013-05-28 04:09 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"8cfd421c90a8dc3d1f2b0018ed24391097032610".
